body {
    background-color: gray;
    color: black;
    font-family: Arial, sans-serif;
}

#topo {
    background-color: lightblue;
}

#nome {
    font-weight: bold;
}

.secao {
    background-color: white;
}

.texto {
    font-style: italic;
}

h2 {
    text-decoration: underline;
}

p {
    font-family: "Times New Roman", serif;
}
